<?php

use Illuminate\Support\Facades\Route;

Route::middleware(['auth'])->group(function ()
{
    Route::get('/news', [Modules\Post\Http\Controllers\PostController::class, 'index'])->name('posts');
    Route::get('/news/create', [Modules\Post\Http\Controllers\PostController::class, 'create'])->name('post.create');
});